Bug 42929 - [WINCE] Port ClipboardUtilities to WinCE
: [WINCE] Port ClipboardUtilities to WinCE
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: Platform
: 528+ (Nightly build)
: All All
: P2 Normal
Assigned To: Nobody
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-24 02:06 PDT by Patrick R. Gansterer
Modified: 2010-07-26 12:30 PDT (History)
2 users (show)

See Also:


Attachments
Patch (8.90 KB, patch)
2010-07-24 03:03 PDT, Patrick R. Gansterer
no flags Details | Formatted Diff | Diff
Patch (new description) (8.87 KB, patch)
2010-07-26 03:36 PDT, Patrick R. Gansterer
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick R. Gansterer 2010-07-24 02:06:35 PDT
see patch
Comment 1 Patrick R. Gansterer 2010-07-24 03:03:52 PDT
Created attachment 62495 [details]
Patch
Comment 2 Kent Tamura 2010-07-25 23:16:12 PDT
Comment on attachment 62495 [details]
Patch

> Index: WebCore/ChangeLog
> ===================================================================
> --- WebCore/ChangeLog	(revision 64007)
> +++ WebCore/ChangeLog	(working copy)
> @@ -1,3 +1,21 @@
> +2010-07-24  Patrick Gansterer  <paroga@paroga.com>
> +
> +        Reviewed by NOBODY (OOPS!).
> +
> +        [WINCE] Merge ClipboardUtilitiesWince.cpp into ClipboardUtilitiesWin.cpp

WebKit repository doesn't have ClipboardUtilitiesWince.cpp.  So this description sounds curious.
Comment 3 Patrick R. Gansterer 2010-07-26 03:36:40 PDT
Created attachment 62552 [details]
Patch (new description)

(In reply to comment #2)
> WebKit repository doesn't have ClipboardUtilitiesWince.cpp.  So this description sounds curious.
Ok, you're right.
Comment 4 WebKit Commit Bot 2010-07-26 12:30:53 PDT
Comment on attachment 62552 [details]
Patch (new description)

Clearing flags on attachment: 62552

Committed r64062: <http://trac.webkit.org/changeset/64062>
Comment 5 WebKit Commit Bot 2010-07-26 12:30:57 PDT
All reviewed patches have been landed.  Closing bug.